<div id="cart">
  <h5 class="mt-3 mb-3 text-center">Il tuo carrello</h5>
  <div id="cart-rows">
  </div>
  <div class="row mt-4">
    <div class="text-left col-6 pt-2">Totale: <span id="cart-total"></span>€</div>
    <div class="col-6"><button class="btn btn-primary" id="buy-order-btn">Compra</button></div>
  </div>
  <div class="row mt-3">
  <span class="text-center" id="buy-order-msg"></span>
  </div>
</div>
